[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetIncrement

Gets the value for the Increment property.

## Declaration

Source position: forms.pp line 117

`protected function TControlScrollBar.GetIncrement: TScrollBarInc; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Increment |  | Number of pixels the display area is scrolled for scroll bar or mouse wheel movements.